<div id="produit">
    <ul>
        <li> 
          <mat-card class="cardProduit">
            <h1> Eclair </h1>
            <img mat-card-image src="../../assets/img/eclaircafe.jpg" alt="Photo d'éclair">
            <mat-card-actions>
                <p> 1.80 € </p>
                <button type="button" class="btn btn-primary btn-lg btn-block" (click)="descProduit()">COMMANDER</button>
            </mat-card-actions>
          </mat-card>
        </li>
        <li> 
          <mat-card class="cardProduit">
            <h1> Mille feuilles </h1>
            <img mat-card-image src="../../assets/img/millefeuilles.jpg" alt="Mille feuilles">
            <mat-card-actions>
                <p> 1.80 € </p>
                <button type="button" class="btn btn-primary btn-lg btn-block">COMMANDER</button>
            </mat-card-actions>
          </mat-card>
        </li>
        <li>
          <mat-card class="cardProduit">
            <h1> Religieuse</h1>
            <img mat-card-image src="../../../assets/img/religieusecafe.png" alt="Photo de religieuse">
            <mat-card-actions>
                <p> 2.30 € </p>
                <button type="button" class="btn btn-primary btn-lg btn-block">COMMANDER</button>
            </mat-card-actions>
          </mat-card>
        </li>

      <li>
        <mat-card class="cardProduit" >
            <h1> Tutti fruti </h1>
            <img mat-card-image src="../../../assets/img/tuttifruitti.jpg" alt="Tutti fruitti">
            <mat-card-actions>
                <p>  3.20 € / La part </p>
                <button type="button" class="btn btn-primary btn-lg btn-block">COMMANDER</button>
            </mat-card-actions>
        </mat-card>
      </li>
      <li>
        <mat-card class="cardProduit" id="lastCardProduit">
            <h1> Tartelette à la fraise </h1>
            <img mat-card-image src="../../../assets/img/Tartelettefraise.png" alt="Photo de Tartelette fraise">
            <mat-card-actions>
                <p> 2.40 € </p>
                <button type="button" class="btn btn-primary btn-lg btn-block">COMMANDER</button>
            </mat-card-actions>
      </mat-card> 
      </li>
            <li>
        <mat-card class="cardProduit" id="lastCardProduit">
            <h1> Tarte Normande </h1>
            <img mat-card-image src="../../../assets/img/normande.jpg" alt="Photo de tarte normande">
            <mat-card-actions>
                <p> 2.20 € </p>
                <button type="button" class="btn btn-primary btn-lg btn-block">COMMANDER</button>
            </mat-card-actions>
      </mat-card> 
      </li>
    </ul>
  </div>
